1. Hialeahn's Avatar
    I connected my iPod to the computer and it upgraded to 4.1 iTunes version. Now I can't download the jb because it says it's too new. What should I do?
    2010-09-17 04:53 AM
  2. JAE's Avatar
    If your 4.0 shsh files are on cydia downgrade.
    2010-09-17 07:54 AM
  3. iYeow's Avatar
    I connected my iPod to the computer and it upgraded to 4.1 iTunes version. Now I can't download the jb because it says it's too new. What should I do?
    You need to downgrade to either 4.0 or 4.0.1
    The first thing to do is to download Tiny Umbrella
    Plug your ipod , has to be bootable.
    Click Advanced Option
    Select either 4.0 or 4.0.1 shsh under Device/Version
    Request from Cydia
    Click Save Shsh
    Wait, read the return message
    If successful, click Display shsh to comfirm then Start Tss Server
    Put your Ipod into DFU mode
    Do the Shift + restore to the ipsw that has shsh
    2010-09-17 08:15 AM
LINK TO POST COPIED TO CLIPBOARD